.flyoutMenu {
	background-color: #F1F1F1;
	border-color: #999999;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	behavior: url(bigblue.htc);
}
.flyoutLink  {
	border-color: #F1F1F1;
	border-width: 1px;
	border-style: solid;
	font-family: Arial, Helvetica;
	font-size: 70%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	cursor: hand;
}

.flyoutLink2  {
	border-color: #F1F1F1;
	border-width: 1px;
	border-style: solid;
	font-family: Arial, Helvetica;
	font-size: 70%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	
}
.flyoutMenu TD.flyoutLink  {
	border-color: #F1F1F1;
	border-width: 1px;
	border-style: solid;
	font-family: Arial, Helvetica;
	font-size: 70%;
	padding: 1px 5px 3px 2px;
	cursor: hand;
}
.flyoutLink a {
	color: black;
	text-decoration: none;
}
.flyoutLink a:hover {
	color: black;
	text-decoration: none;
}
.flyoutLink a:visited {
	color: black;
	text-decoration: none;
}
.flyoutLink a:active {
	color: black;
	text-decoration: none;
}





.flyoutHeading {
	font-family: Arial, Helvetica;
	font-size: 50%;
	background-color: #F1F1F1;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	cursor: default;
}
.flyoutHeading  a {
	color: black;
	text-decoration: none;
}
.flyoutHeading a:hover {
	color: black;
	text-decoration: none;
}
.flyoutHeading a:visited {
	color: black;
	text-decoration: none;
}
.flyoutHeading a:active {
	color: black;
	text-decoration: none;
}
.flyoutMenu TD.flyoutHeading  {
	border-color: #F1F1F1;
	border-width: 1px;
	border-style: solid;
	font-family: Arial, Helvetica;
	font-size: 55%;
	padding: 1px 25px 3px 6px;
	cursor: hand;
}
.flyoutSubHeading {
	font-family: Arial, Helvetica;
	font-size: 70%;
	background-color: #F1F1F1;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 7px;
	cursor: default;
}
.flyoutSubLink {
	border-color: #F1F1F1;
	border-width: 1px;
	border-style: solid;
	font-family: Arial, Helvetica;
	font-size: 70%;
	padding: 1px 15px 3px 11px;
	cursor: hand;
}
.flyoutSubLink a {
	color: black;
	text-decoration: none;
}
.flyoutSubLink a:hover {
	color: black;
	text-decoration: none;
}
.flyoutSubLink a:visited {
	color: black;
	text-decoration: none;
}
.flyoutSubLink a:active {
	color: black;
	text-decoration: none;
}